/* win blue_10 */

  .win_blue_10_top_1 {

   margin:4px 4px 4px 4px;
   height:30px;

   background-image:url(../media/win/blue_10/top_1.png);

  }

  .win_blue_10_top_2 {

   height:22px;

   color:#FFFFFF;
   font-size:12px;
   font-weight:bold;
   padding:8px 0px 0px 10px;

  }

  .win_blue_10_middle {

   margin:4px 4px 4px 4px;
   padding:4px 6px;
   background-color:#FFFFFF;
   border:1px solid #E3E3E3;

  }
 /* win blue_11 */

  .win_blue_11_top_1 {

   margin:4px 4px 0px 4px;
   height:30px;

   background-image:url(../media/win/blue_11/top_1.png);

  }

  .win_blue_11_top_2 {

   height:22px;

   color:#FFFFFF;
   font-size:12px;
   font-weight:bold;
   padding:8px 0px 0px 10px;

  }

  .win_blue_11_middle {

   margin:8px 4px 4px 4px;
   padding:4px 6px;
   background-color:#FFFFFF;
   border:1px solid #E3E3E3;

  }
 /* win blue_21 */

  .win_blue_21 {

   margin:4px;
   border:1px solid #AAD2FA;

   background-color:#FFFFFF;
   background-image:url(../media/win/blue_21/top_1.png);
   background-repeat:repeat-x;

  }

  .win_blue_21_title {

   color:#1B86F1;
   padding:4px 6px;
   font-size:14px;

   border-bottom:1px dotted #AAD2FA;

  }

  .win_blue_21_content {

   padding:4px 6px;     

  }





















  .win_blue_21_top_1 {


   height:30px;



  }

  .win_blue_21_top_2 {

   height:22px;

   color:#FFFFFF;
   font-size:12px;
   font-weight:bold;
   padding:8px 0px 0px 10px;

  }

  .win_blue_21_middle {

   margin:8px 4px 4px 4px;
   padding:4px 6px;
   background-color:#FFFFFF;
   border:1px solid #E3E3E3;

  }